Source: alsa-driver
Section: sound
Priority: optional
Maintainer: Debian-Alsa Psychos <debian-alsa@lists.wedontsleep.org>
Uploaders: Jordi Mallach <jordi@debian.org>, Steve Kowalik <stevenk@debian.org>, David B. Harris <david@eelf.ddts.net>
Build-Depends-Indep: debhelper (>= 4.0.0), bzip2, kernel-headers, cpio, po-debconf, dpatch (>= 1.11)
Standards-Version: 3.5.10

Package: alsa-base
Architecture: all
Replaces: alsa-modules, alsa-base-0.4
Depends: psmisc, procps, modutils (>= 2.3.5-1), debconf, alsa-utils, debianutils (>= 1.6)
Suggests: apmd (>= 3.0.2-1)
Conflicts: alsa-base-0.4, alsa-modules, modutils (= 2.3.20-1), alsaconf (<< 0.4.3b-4)
Provides: alsa
Description: ALSA sound driver common files
 ALSA is an effort to create a modules sound system for Linux,
 while maintaining full compatibility with OSS/Lite.
 .
 These are the common files to be used on ALSA such as the scripts used
 to load and unload the modules at boot time. In addition, this package
 is for mutex control between several ALSA versions.

Package: alsa-source
Architecture: all
Depends: debconf (>= 0.2.26), make, gcc | c-compiler, debhelper (>= 3.0.35), debconf-utils, bzip2
Recommends: dpkg-dev, kernel-package
Suggests: devscripts
Description: ALSA sound driver source
 ALSA is an effort to create a modules sound system for Linux,
 while maintaining full compatibility with OSS/Lite. 
 .
 This is the source code for the ALSA drivers.  Please note that the
 kernel sources or headers must be installed to compile these modules.

Package: alsa-headers
Architecture: all
Conflicts: alsa-headers-0.4, alsa-headers-0.5, alsa-headers-unstable
Replaces: alsa-headers-0.4, alsa-headers-0.5, alsa-headers-unstable
Description: ALSA sound driver header files
 ALSA is an effort to create a modules sound system for Linux,
 while maintaining full compatibility with OSS/Lite.
 .
 These are the necessary header files to develop interface libraries
 between the kernel and user space.

Package: alsaconf
Architecture: all
Priority: extra
Depends: dialog | whiptail, modutils (>= 2.3.5-1), alsa-base (>> 0.9.0rc7), alsa-utils
Conflicts: alsaconf-0.4, alsa-base-0.4
Description: ALSA configuration generator
 ALSA is an effort to create a modules sound system for Linux,
 while maintaining full compatibility with OSS/Lite.
 .
 This tool creates a suitable ALSA configuration for your sound cards.
 Most people shouldn't need it, but it is useful to fine-tune some
 parameters.
